body {
	color: #857979;
}

/*h1, h2, h3, h4, h5 {
  font-family: "CoreRhino-M" !important;
	font-weight: 400 !important;
}*/

.s-post-header h1 {
	font-family: "CoreRhino-M" !important;
	font-weight: 400 !important;
}

h1, h2, h3, h4, h5, #mobile-top-menu > ul > li, #mobile-menu > ul > li, #footer-menu a, .bk-copyright, .widget-social-counter .counter, .widget-social-counter ul li .data .subscribe, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, #bbpress-forums ul.forum-titles, .breadcrumbs .location, #bbpress-forums li.bbp-header, .woocommerce-page ul.product_list_widget li a, .bk_small_cart .woocommerce.widget_shopping_cart .total, .bk_small_cart .widget_shopping_cart .cart_list a, .bk_tabs .ui-tabs-nav li, .bkteamsc .team-member .member-name, .buttonsc {
    font-weight: 400 !important;

}
.forum-titles li {
	font-family: "CoreRhino-M";
	font-size: 20px;
}


.single .article-content  p {
	text-align: justify;
}

.single .article-content h2, 
.single .article-content h3, 
.single .article-content h4, 
.single .article-content h5, 
.single .article-content h6 {
	font-size: 16px;
}
.single .article-content h2 {
	color: #857979;
	font-size: 20px;
	font-weight: 700 !important;
	margin: 1em 0;
}
.bk-lwa table {

    margin-left: 0 !important;
}

.sidebar-wrap .widget-title h3 {
    width: 200px !important;
}

#bbpress-forums p, #bbpress-forums a, .bk-forum-title, #bbpress-forums div.bbp-reply-content p, .bbp-topic-freshness-author a {
		color: #857979 !important
}
#bbpress-forums div.bbp-reply-content p {
    font-size: 15px !important ;
}
#bbpress-forums div.bbp-reply-author a.bbp-author-name {
    font-size: 14px;
		font-weight: bold !important;
		color: #857979 !important
}

#all_materials .main-menu-link {
    font-family: "CoreRhino-M" ;
		font-weight: bold;
}

#page-inner-wrap {
	background: #fff7eb;
}

.footer_social blockquote {
	quotes: none !important;
}


#ajax-form-search, .main-nav {
    z-index: 2 !important;
}

div.wpcf7-response-output {
    margin: 0px 0 10px 0 !important;
}
.recommend-box h4 > a {
/*	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	 word-break: break-all;*/
	font-size: 15px;
}
.recommend-box .entries {
    padding: 0 10px 0 15px;
}

.page-id-1420 .page-title > h2, .page-id-1505 .page-title > h2 {
	text-transform: none !important;
}


.wpcf7-submit:hover, .lwa-wp-submit:hover, .bk-register-submit input:hover, .bk-register-submit a:hover, .bk-recover-submit a:hover, .bk-recover-submit input:hover   {
		background: #FF5355 !important;
		color: #FFF !important
}


.row-type .readmore {
	margin-top: 30px;
}

.row-type .readmore::after {
	background: none;
}

.row-type .readmore a {
	border-color: #ff5355;
	color: #ff5355;
	background: none;
}

.row-type .readmore a:hover {
	background: none;
}

.loadmore {
	margin-top: 45px !important;
	width: 100%;
	margin: 0px auto;
	position: relative;

}

.loadmore span.ajaxtext, .loadmore span.ajaxtext:hover {
	border: 0;
	color: #ff5355;
	position: relative;
	background: #fff7eb;
	display: inline-block;
	position: relative;
	z-index: 2;
	padding: 0px;
	margin: 8px 0;
	border-bottom: 1px dashed #ff5355;
	margin-top: 0 !important
}
.loadmore-helper {
	padding: 0px 22px;
	display: inline-block;
	background: rgb(255, 247, 235) none repeat scroll 0% 0%;
	position: relative;
}



.loadmore::before {
    background: #FF5355 none repeat scroll 0% 0%;
}
.loadmore::before {
    position: absolute;
    width: 100%;
    content: " ";
    height: 2px;
    left: 0px;
    background-color: #FF5355;
    box-sizing: border-box;
    bottom: 19px;
}



.loadmore .ajax-load-btn:after {
 	background: transparent url('../images/strelka.png') no-repeat scroll 0px 100% / 20px 100%;
	content: "";
	height: 20px;
	left: 0px;
	position: absolute;
	bottom: -30px;
	width: 100%;
	z-index: 0;
	background-position: center;
}

.top-bar {
	background: none;
}

.top-nav .bk-links-modal {
	color: #857979;
}

.main-nav-container {
	background: white;
}

#main-menu > ul > li {
	color: #857979;
	transition: none;
	position: relative;
}

#main-menu > ul > li > a {
	font-weight: 700 !important;
	transition: none;
}

#main-menu > ul > li > a::after, 
#top-menu > ul > li > a::after,
.top-nav  .bk-links-modal::after {
	content: "|";
	position: absolute;
	right: -3px;
	color: #857979 !important;
}
#main-menu > ul > li:last-child > a::after,
#top-menu > ul > li:last-child > a::after,
#main-menu .current-menu-item > a::after, 
#main-menu > ul > li:hover > a::after {
	content: "\00a0" !important;
}


#main-menu > ul > li.current-menu-item,
#main-menu > ul > li:hover {
	color: white;
	transition: none;
}

.module-title h2::before, .page-title h2::before {
	background: none;
}

.module-title h2 span, .page-title h2 span {
	color: #ff5355;
	background: none;
}

.module-feature2 .flexslider .thumb {
	border-color: #ff5355;
}

.sidebar-wrap .widget-title h3 {
	background: #fff7eb;
	color: #ff5355;
}

.sidebar-wrap .widget-title::before {
	background: #ff5355;
}

.footer {
	background: white;
	color: #857979;
}

.footer .content_out.small-post h4 {
	color: #857979;
}

.footer .content_out.small-post .meta {
	color: #857979;
}

.footer .widget-title h3 {
	border-color: transparent;
}

.footer-sidebar:nth-child(2) {
	border-color: transparent;
}

.bk-breadcrumbs-wrap .breadcrumbs {
	background: none;
}

.s-post-header h1 {
	color: #ff5355;
}

blockquote {
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
}

.s-tags a {
	background: white;
}

.bk-author-box {
	background: white;
	border: none;
}

#comment-submit {
	color: #ff5355;
	border-color: #ff5355;
}

.module-feature2 .readmore, .module-blog ul li .readmore {
	color: #ff5355;
	border-bottom: 1px dashed #ff5355;
	display: inline-block;
}

.header-social .social-icon a {
	color: #857979;
	padding: 0 2px;
}

.header-social .social-icon a:hover {
	border-color: #ff5355 !important;
	color: #ff5355 !important;
}

.header-social .social-icon:hover {
	background: none;
}

.module-feature1 .large-post h4 {
	font-family: "CoreRhino-M";
	font-size: 30px;
	line-height: 1.1em;
}

@media (max-width: 510px) {
	.module-feature1 .large-post h4 {
		font-size: 20px;
	}
}

.top-nav .bk-links-modal {
	padding-left: 0;
	font-weight: 600;
	font-size: 12px;
	color: #857979;
}

.module-feature1 .meta {
	font-size: 12px;
}

.module-feature1 .small-post h4 {
	font-family: "CoreRhino-M";
	font-size: 18px;
	line-height: 1.35em;
}

.module-title h2, .page-title h2 {
	font-family: "CoreRhino-M";
	line-height: 50px;
}

.module-title .sub-title {
	font-size: 14px;
	color: #857979;
}

.row-type h4 {
	font-family: "CoreRhino-M";
	font-size: 20px;
	line-height: 1.35em;
	color: #857979;
}

.row-type .excerpt {
	font-size: 16px;
	line-height: 1.43em;
	margin-top: 20px;
}

.row-type .readmore a {
	font-size: 14px;
	padding: 6px 40px;
}

.module-feature2 .content_out h4 {
	font-family: "CoreRhino-M";
	font-size: 29px;
	font-size: 24px;
	color: #857979;
}

.module-feature2, .module-feature2 .flexslider {
	background: white !important;
}

.module-feature2 .readmore {
/*, .module-blog ul li .readmore {*/
	font-size: 16px;
	line-height: 1.43em;
	/*color: #857979;*/
}

.module-feature2 .readmore i {
	display: none;
}

.flex-direction-nav li a {
	background: transparent none repeat scroll 0% 0%;
}

.module-carousel .bk-carousel-wrap {
	background: #fff !important;
}

.inner-cell .innerwrap {
	background: white;
	background: rgba(255, 255, 255, 0.85);
}

.module-carousel .title, .module-square-grid .content_in .post-c-wrap .title {
	font-family: "CoreRhino-M";
	color: #857979;
}
.module-carousel .post-c-wrap .meta, .module-square-grid .content_in .post-c-wrap .meta {
	color: #857979;
}

.content_in .meta > div::after {
	color: #857979;
}

.module-hero .list-small-post {
	background: white;
	background: rgba(255, 255, 255, 0.85);
}

.module-hero .content_out.small-post h4 {
	color: #857979;
}

.content_out.small-post h4 {
	font-family: "CoreRhino-M";
	font-size: 16px;
	color: #857979;
}

.content_in {
	color: #857979;
}

.module-feature1 .large-post .content_in {
	color: white;
}

.module-feature1 .small-post .content_in {
	color: white;
}

.sidebar-wrap .widget-title h3 {
	font-family: "CoreRhino-M";
}

.widget_slider .post-c-wrap .title {
	font-family: "CoreRhino-M";
}

.footer .widget-title h3 {
	font-family: "CoreRhino-M";
}

.flexslider {
	background: none;
}

.bk-blog-content h4 {
	font-family: "CoreRhino-M";
	color: #857979;
}

.post-title {
	font-family: "CoreRhino-M";
	color: #857979;
}

.share-box ul li .share-item__icon {
	background: white !important;
	border: 1px solid #ff5355;
}

.share-box ul li i {
	color: #ff5355;
}

.share-total-wrap {
	display: none;
}

.share-box .social-share {
	padding-left: 0;
}

.s-post-nav .icon {
	background: white;
}

.related-box h3 {
	font-family: "CoreRhino-M";
	color: #857979;
}

.s-post-nav .nav-title h3 {
	font-family: "CoreRhino-M";
	color: #857979;
}

.related-box, .share-box-wrap, .comment-box {
	border-color: #857979;

}

.recommend-box h3 {
	background: white;
}

.bk-mega-menu, .bk-mega-column-menu {
	background-color: white;
	color: #857979;
}

.bk-sub-menu li > a {
	color: #857979;
}

.bk-sub-posts .post-title a {
	font-family: "CoreRhino-M";
	color: #857979;
}

.bk-mega-menu .meta > div {
	color: #857979;
}

.bk-sub-menu > li, .bk-sub-sub-menu > li {
	border-top: 1px solid #857979;
	box-shadow: none;
}

.bk-dropdown-menu {
	background: white;
}

.bk-sub-sub-menu, .sub-menu {
	background: white;
}

.bk-breadcrumbs-wrap .breadcrumbs, .breadcrumbs span.current  {
	font-size: 12px;
	color: #857979;
}

.breadcrumbs .delim {
	font-size: 12px;
}

.searchform input[type="text"] {
	background: white;
}

#bbpress-forums li.bbp-header, #bbpress-forums .forum-titles, #bbpress-forums .forum-titles li {
	color: white !important;
	background: #857979;
}

#bbpress-forums ul {
	background: white;
}

.page-wrap {
	margin-top: 20px;
}

#top-menu > ul > li {
	color: #857979;
}

#top-menu > ul > li > .sub-menu {
	background-color: white;
	border: none;
	color: #857979;
}

#top-menu > ul > li > .sub-menu {
	color: #857979;
}

#top-menu > ul > li > .sub-menu li {
	border-top-color: #ccc;
	border: 0;
	box-shadow: none;
	padding: 0 12px;
}

#top-menu > ul > li > .sub-menu li a {
	border-top: 1px dashed #857979;
	display: block;
	padding: 7px 0;
}

#top-menu > ul > li > .sub-menu li:first-child a {
	border-top: none;
}

#forum-sidebar h1 {
	font-family: "CoreRhino-M";
	color: #ff5355;
	font-size: 20px;
}

.bk-submit-button.lwa-submit-button .lwa-wp-submit {
	border: 2px solid #ff5355;
	color: #ff5355;
	font-family: "CoreRhino-M";
	padding: 5px 35px;
}

.module-feature1 .small-post .excerpt {
	width: 65%;
	opacity: 0 !important;
	display: none;
}

.module-feature2 .meta {
	background-color: #ff5355;
	height: 112px;
}

.module-feature2 .meta .meta-bg {
	opacity: 1;
}

.module-feature2 .meta .post-category {
	display: none;
}

.module-feature2 .meta .post-date {
	display: none;
}

.module-feature2 .post-category {
	display: none;
}

.row-type .readmore {
	margin-bottom: 10px;
}

.module-feature2 .content_out .excerpt {
	margin-top: 20px;
}

.module-feature2 .content_out .excerpt::first-letter {
	float: none;
	font-size: inherit;
	line-height: inherit;
	padding: 0;
}

#forum-sidebar h1 span {
	display: inline-block;
	padding: 0 12px;
	background: #fff7eb;
	position: relative;
	z-index: 10;
}

.sidebar-wrap .widget-title::before {
	/*display: none;*/
}

.textwidget p {
	font-weight: 600;
}

.textwidget a {
	color: inherit;
}

.textwidget i {
	margin-right: 3px;
}

.textwidget h3 {
	font-family: "CoreRhino-M";
	color: #ff5355;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 10px;
}

.s-tags span {
	background: #857979;
}

.s-tags a {
	color: #857979;
}

.comment-respond input[type="text"], .comment-form-comment textarea {
	border-color: #857979;
	outline: none;
}

#reply-title {
	color: #857979 !important;
    font-family: "CoreRhino-M" !important;
}

html .nav-c-wrap {
	background: white;
	box-shadow: none;
}

.row-type .post-author a {
	border: none;
	text-decoration: none;
}

.row-type .post-author a:hover {
	border-bottom: 1px solid #888;
}

.module-feature2 .row {
	margin: 0 auto;
}

.module-feature1 .large-post .post-c-wrap {
	padding: 40px;
}

.module-feature2 .content_out .post-author a {
	text-decoration: none;
}

.bk-breadcrumbs-wrap .breadcrumbs, .breadcrumbs span.current, .breadcrumbs a {
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #857979;
}

.nav-c-wrap {
	height: auto;
}

#bbpress-forums .bbp-topic-freshness p.bbp-topic-meta img.avatar, #bbpress-forums p.bbp-topic-meta img.avatar {
	border-radius: 50%;
}

.module-feature2 .content_out .post-author::before {
	height: 0;
}

.module-feature2 .content_out .post-author {
	padding-left: 0;
}

.module-feature1 .small-post .meta {
	display: block;
	position: relative;
	top: 85%;
	padding-right: 0px
}

.header-social .social-icon a {
	margin-left: 5px;
}

.header-social .soc-icon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center top;

	background-image: url('../images/social_sprite.png');
	background-size: 100% 1000%;
}

.header-social .fb-icon {
	background-position: 0 0;
}

.header-social .fb-icon:hover {
	background-position: 0 11.1%;
}

.header-social .instagram-icon {
	background-position: 0px 22.2%;
}

.header-social .instagram-icon:hover {
	background-position: 0 33.3%;
}

.header-social .odnoclassniki-icon {
	background-position: 0 44.4%;
}

.header-social .odnoclassniki-icon:hover {
	background-position: 0 55.5%;
}

.header-social .vk-icon {
	background-position: 0 66.6%;
}

.header-social .vk-icon:hover {
	background-position: 0 77.7%;
}

.header-social .youtube-icon {
	background-position: 0 88.8%;
}

.header-social .youtube-icon:hover {
	background-position: 0 99.9%;
}

@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
	.header-social .soc-icon {
		background-size: 100% auto;
		background-image: url('../images/social_sprite_x2.png');
	}
}

.logo_descriptor {
	font-size: 12px;
	margin-left: 57px;
	font-weight: 600;
	display: inline-block;
	margin-top: -5px;
}

li.bbp-forum-info, li.bbp-topic-title {
	width: 35%;
}

li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count {
	width: 20%;
}

@media (min-width: 780px) {
	.fullwidth .module-feature2 .flex-direction-nav li a {
		width: 23px;
		height: 43px;
	}

	.fullwidth .flex-direction-nav a.flex-prev:before {
		content: "";
		width: 23px;
		height: 43px;
		background: url('../images/big_arr_l.png') no-repeat left top;
	}

	.fullwidth .flex-direction-nav a.flex-next:before {
		content: "";
		width: 23px;
		height: 43px;
		background: url('../images/big_arr_r.png') no-repeat left top;
	}

	.fullwidth .flex-direction-nav a.flex-prev:hover:before,
	.fullwidth .flex-direction-nav a.flex-next:hover:before {
		background-position: left bottom;
	}

	.fullwidth .module-feature2 .flex-direction-nav li a.flex-prev,
	.fullwidth .module-feature2 .flexslider:hover a.flex-prev {
		left: 10px;
	}

	.fullwidth .module-feature2 .flex-direction-nav li a.flex-next,
	.fullwidth .module-feature2 .flexslider:hover a.flex-next {
		right: 10px;
	}

	.fullwidth .flexslider a.flex-prev:hover {
		background: none !important;
	}

	.fullwidth .flexslider a.flex-next:hover {
		background: none !important;
	}
}




#bk_social_counter-2 .social-icon {
    border-radius: 50%;
    background: transparent none repeat scroll 0% 0% !important;
    width: 56px;
    height: 56px;
    line-height: 56px;
    border: 3px solid rgb(133, 121, 121);
}
.social-icon > i, #bk_social_counter-2 .counter {
    color: #857979 !important;
    text-shadow: none;
}


.b-share {
	width: 100%;
	text-align: center;
	margin-top: 50px;
}

.b-share-btn__wrap {
	width: 58px;
	height: 58px;
	/*border: 2px solid #ff5355;*/
	/*border-radius: 50%;*/
	float: none !important;
	display: inline-block !important;
	vertical-align: middle;
	margin: 0 20px;
}

.b-share_theme_counter .b-share_type_small .b-share__link {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 0 !important;
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;

}



.b-share_theme_counter .b-share_type_small .b-share__link:hover {
	background: none;
}

.b-share-counter {
	 bottom: -25px !important;
    color: #857979 !important;
    display: block !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    margin: 0 !important;
    position: absolute !important;
    text-align: center !important;
    top: auto !important;
    width: 100%;
}

.b-share_theme_counter .b-share-icon {
	background: none !important;
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	left: 0;
	top: 0;
	background-position: left bottom !important;
	background-repeat: no-repeat !important;
	background-size: 100% auto !important;
}
/*
.b-share_theme_counter .b-share-icon_vkontakte {
	background-image: url('../images/social_icons_svg/vkontakte.svg') !important;
}

.b-share_theme_counter .b-share-icon_facebook {
	background-image: url('../images/social_icons_svg/facebook.svg') !important;
}

.b-share_theme_counter .b-share-icon_twitter {
	background-image: url('../images/social_icons_svg/twitter.svg') !important;
}

.b-share_theme_counter .b-share-icon_odnoklassniki {
	background-image: url('../images/social_icons_svg/odnoklassniki.svg') !important;
}

.b-share_theme_counter .b-share-icon_gplus {
	background-image: url('../images/social_icons_svg/gplus.svg') !important;
}
*/
.s-post-header .meta .post-author a {
	text-decoration: none;
}




.b-share-icon {
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		font-size: 27px;
		text-align: center;
		line-height: 54px;
		border-radius: 50%;
		border: 2px solid #777 !important
}

.b-share-btn__wrap:hover .b-share-icon,
#bk_social_counter-2 ul > li:hover *
 {
		color: #FF5355 !important;
		border-color: #FF5355 !important;
}

.b-share-icon_facebook:before {
		content: "\f09a";
}

.b-share-icon_twitter:before {
		content: "\f099";
}

.b-share-icon_odnoklassniki:before {
		content: "\f263";
}

.b-share-icon_gplus:before {
	  content: "\f0d5";
}
.b-share-icon_vkontakte {font-family: 'Grands' !important;font-size: 45px;}
.b-share-icon_vkontakte:before {
  content: "\e002";
	font-family: 'Grands';
}



@media (max-width: 779px) {
	.module-feature2 .flex-direction-nav li a {

	    color: #444 !important;
	    background-color: transparent !important;
	}

}
/*newsletter*/
.newsletter-subscription > form {
	border-top: 2px solid #857979;
	margin-top: 60px;
	margin-bottom: 60px;
}

.newsletter .subscribe-button {
    background: transparent none repeat scroll 0% 0%;
    text-transform: uppercase;
    font-size: 14px;
    color: #FF5355;
    padding: 7px 21px;
    float: left;
    border: 1px solid #FF5355;
    	width: 100%;
}
.newsletter input {

	border: 1px solid rgba(0, 0, 0, 0.5);
	padding: 7px;
	width: 100%;
	text-transform: uppercase;
	font-size: 14px;


}
.newsletter  form > .row > div {
	padding-right: 0
}

.newsletter h3 {
	text-align: center;
}
.newsletter h3 > i {
    border: 2px solid !important;
    border-radius: 50%;
    font-size: 27px;
    padding: 8px;

    padding: 14px;
}

.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0px;
    vertical-align: middle;
}

/*buttons hover*/

.row-type .readmore a:hover, .button_m:hover, #comment-submit:hover, #bbp_topic_submit:hover {

    color: #FFF !important;
    background: #FF5355 !important;
}

#bbp_topic_submit {
	color: #FF5355;
	border-color: #FF5355
}

/*recommend-box*/
.recommend-box-on > .close {
	right: 0 !important;
	left: auto !important
}

/**FOOTER SOCIAL*/

.footer_social > .flex-viewport {
	padding-left: 25px !important
}

.footer_social .fb-page {
	margin: 0 auto !important;
	width: 200px !important;
	height: 400px;
	display: block
}
/*
.flexslider:hover .flex-prev {
    opacity: 1;
   left: 0 !important;
}
.flexslider:hover .flex-next {
    opacity: 1;
    right: 0px;
}*/

/*.footer_social .flex-direction-nav li a.flex-prev, .widget_latest_comments .flex-direction-nav li a.flex-prev {
   left: 0 !important;

    position: static;
}*/

.flex-direction-nav li a.flex-prev {
    left: 0px;
    opacity: 1 !important;
}
.flex-direction-nav li a.flex-next {
    right: 0px;
    opacity: 1 !important;
}
.footer_social .flex-direction-nav li a, .widget_latest_comments .flex-direction-nav li a {
    display: block;
    width: 24px;
    height: 24px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    position: absolute;
    opacity: 1 !important;


    border: 1px solid #857979;
    background: transparent none repeat scroll 0% 0%;
    color: #857979;
}

.flex-direction-nav li a::before {
    font-size: 22px;
    line-height: 22px !important;
}

/*HOME SLIDER*/
@media (max-width: 749px) {
	.module-feature2 .bkwrapper {
		width: 100% !important
	}
}
@media (max-width: 991px) and (min-width: 750px) {
	.module-feature2 .bkwrapper {
		width: 720px !important
	}
}
@media (max-width: 1169px) and (min-width: 992px) {
	.module-feature2 .bkwrapper {
		width: 940px !important
	}
}
@media (min-width: 1200px) {
	.module-feature2 .bkwrapper {
		width: 1070px !important
	}
}


.fullwidth .module-feature2 .flex-direction-nav li a.flex-next, .fullwidth .module-feature2 .flexslider:hover a.flex-next {
    right: 30px;
}
.fullwidth .module-feature2 .flex-direction-nav li a.flex-prev, .fullwidth .module-feature2 .flexslider:hover a.flex-prev {
    left: 30px;
}


.sub-menu2 > li {
	line-height: 1.6
}

/*
.thumb:hover img {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.thumb a > img {background:red;
-webkit-transition: opacity 1s ease-in-out !important;
-moz-transition: opacity 1s ease-in-out !important;
-ms-transition: opacity 1s ease-in-out !important;
-o-transition: opacity 1s ease-in-out !important;
transition: opacity 1s ease-in-out !important;}
*/

.post_tags li {
	background: #FFF none repeat scroll 0% 0%;
padding: 3px 5px;
margin: 2px 2px;
list-style: none;
display: inline-block;
}
.post_tags li > a {
    background: #fff;
}
textarea.wpcf7-form-control  {
	margin: 20px 0
}
/*Стили для ссылки на LL*/
.jo_landingland_cont {
	font-size: 14px;
  float: left;
	margin-top:-3px;
	margin-left:90px;
	text-transform: none;
}
.jo_landingland_cont a {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px solid #bebcbc;
	display: inline-block;
}
.jo_landingland_cont b {
	width:1.28em;
	margin-right: 0.5em;
	height: 1.28em;
	background: url('../images/landingland.svg');
	background-size: 100% 100%;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 1px;
}











/*TRALVOR*/

.header .logo img {
    max-width: 295px !important;
}


.link_istok {font-weight:bold;}

.author > .thumbnail img, .bk-avatar > img {border-radius: 50%;}

.bkmodule ul {
    margin-bottom: 0px !important; 
}

.all_materials .main-menu-link {
    font-weignt: bold
} 
#all_materials .main-menu-link {
    font-weight: bold
} 
#all_materials .sub-menu2 {
    
    margin-top: 25px;
    
}
.bbp-author-avatar .wp-user-avatar {
    height: 70px;
    width: 70px !important;
}
.wp-user-avatar {
    border-radius: 50% 50% 50% 50%;
}
#bk-forum-sidebar #loginwithajaxwidget-2 {
    display: none;
}
#bk_latest_replies-2 {
    margin-top: 0px !important;
    padding-top: 0px;
}



/*Первый слайдер на главной*/
.content_in .thumb img{
    opacity: 0.7 !important;
}
.module-feature1 .post-c-wrap .meta > div {
    font-weight: 600;
    color: #FF5355;
}
.module-feature1 .content_in .meta > div::after {
    color: #FFF;
}
.module-feature1 .content_in .meta .post-date {
    color: #fff !important;
}


/*!Первый слайдер на главной*/

/*Главная вторая часть*/
#page-content-wrap > .bkwrapper .col-md-8 {
    width: 100% !important;   
}    
#page-content-wrap > .bkwrapper .module-classic-blog .loadmore {
    margin-top: 45px;
}


.footer-sidebar h3 {text-align:left !important;}

.newsletter input,  .newsletter textarea{

    background: transparent;
}




/*белая подложка в статьях и страницах*/
.s_header_wraper, .s-tags, .page-title, .article-content,  #page-content .post-content
{
   background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}
.article-content,  #page-content .post-content, .s_header_wraper, .page-wrap .page-title {
    padding: 0px 40px 40px 40px;
}
.s_header_wraper, .page-wrap .page-title {
    margin-top: 0px !important;
    padding-top: 15px;
    padding-bottom: 15px;
}
.s-tags {
    margin-top: 0px;
    padding: 0px 40px 40px 40px;
}


.main-nav #main-menu .menu > li, .main-nav #main-menu .menu > li > a, .mega-title h3, .header .logo.logo-text h1, .bk-sub-posts .post-title, .comment-box .comment-author-name, .today-date {
   
    margin-left: -8px;
    padding-left: 18px;
}

.page-id-1505  #page-content .post-content, .page-id-1505 .page-title {
     background: transparent;
     padding: 0 0 20px 0;
}




/*CUSTOM CSS (library/custom_css.php/add_action*/

::selection {color: #FFF; background: #ff5355}
::-webkit-selection {color: #FFF; background: #ff5355}
         
 p > a, p > a:hover, .single-page .article-content a:hover, .single-page .article-content a:visited, .content_out.small-post .meta .post-category, .bk-sub-menu li:hover > a,
#top-menu>ul>li > .sub-menu a:hover, .bk-dropdown-menu li:hover > a, .widget_tag_cloud .tagcloud a:hover, .widget-twitter .fa-twitter,
.widget-twitter ul.slides li .twitter-message a, .footer .searchform-wrap .search-icon i, .content_in .meta > div.post-category a,
.row-type .meta .post-category, #top-menu>ul>li:hover > a, .article-content li a, .article-content p a,
.s-post-header .meta > .post-category, .breadcrumbs .location, .footer .widget-title h3, .s-post-nav .icon i, .recommend-box .close,
.s-post-nav .nav-title span, .s-tags a:hover, .error-number h4, .redirect-home, .module-breaking-carousel .flex-direction-nav .flex-next, .module-breaking-carousel:hover .flex-direction-nav .flex-prev,
.bk-author-box .author-info .bk-author-page-contact a:hover, #comment-submit:hover, .module-feature2 .meta .post-category, 
.loadmore span.ajaxtext:hover, .bk-blog-content .meta .post-category, .widget-social-counter ul li .social-icon,
.flex-direction-nav li a, .module-feature2 .readmore a:hover, .module-blog ul li .readmore a:hover,
#pagination .page-numbers, .post-page-links a, input[type="submit"]:hover, .single-page .icon-play:hover, .row-type .readmore a:hover,
ul.forum-titles li.bbp-forum-info, #bbpress-forums li.bbp-header li.bbp-topic-title, #wp-calendar tbody td a, #wp-calendar tfoot #prev,
.widget-twitter .flex-direction-nav li a:hover, .widget_latest_comments .flex-direction-nav li a:hover, .woocommerce-page a.button:hover,
.woocommerce-page div.product form.cart .button:hover, .woocommerce-page #review_form #respond .form-submit #submit:hover, .woocommerce-page div.product div.thumbnails .flex-direction-nav li a,
.woocommerce-page .woocommerce-message .button:hover, .woocommerce-page input.button:hover, .woocommerce-page input.button.alt:hover,
.woocommerce-page .cart-collaterals .shipping_calculator h2:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover, .button:hover
,.bbp-login-form .bbp-submit-wrapper #user-submit:hover, .widget_latest_replies .details .comment-author, .widget_recent_topics .details .comment-author a
,.woocommerce-page .star-rating span, .woocommerce-page p.stars a, .woocommerce-page div.product form.cart table td .reset_variations:hover, 
.bk_small_cart .widget_shopping_cart .cart_list a:hover, .top-nav .bk-lwa .bk-account-info a:hover, .bk_small_cart .woocommerce.widget_shopping_cart .buttons a:hover,
a.bk_u_login:hover, a.bk_u_logout:hover, .bk-back-login:hover, .bk_small_cart .cart-contents:hover, .woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-calculator .button:hover,
.top-nav .bk-links-modal:hover, .bk_small_cart .cart-contents span, #main-mobile-menu .expand i, 
.main-nav.bk-menu-light .bk-sub-menu li > a:hover, .main-nav.bk-menu-light .bk-sub-posts .post-title a:hover, 
.top-bar.bk-menu-light .bk_small_cart .woocommerce.widget_shopping_cart .buttons a:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover
{color: #ff5355}

#top-menu>ul>li > .sub-menu, .bk-dropdown-menu, .widget_tag_cloud .tagcloud a:hover, .s-post-nav .nav-title span, .s-tags a:hover,
.s-post-nav .nav-title span, .bk-mega-menu, .bk-mega-column-menu, .search-loadding, #comment-submit:hover,
#pagination .page-numbers, .post-page-links a, .post-page-links > span, .widget-twitter .flex-direction-nav li a:hover, .widget_latest_comments .flex-direction-nav li a:hover 
,#mobile-inner-header, .menu-location-title, .woocommerce-page a.button:hover, .woocommerce-page div.product form.cart .button:hover, input[type="submit"]:hover,
.woocommerce-page #review_form #respond .form-submit #submit:hover, .woocommerce-page .woocommerce-message .button:hover, .woocommerce-page input.button:hover,
.woocommerce-page .cart-collaterals .shipping_calculator h2:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover, .button:hover
,.bbp-login-form .bbp-submit-wrapper #user-submit:hover, .bk-lwa:hover > .bk-account-info, .bk-back-login:hover, .bk_small_cart:hover #bk_small_cart_widget, 
.bk_small_cart .woocommerce.widget_shopping_cart .buttons a:hover, .woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-calculator .button:hover
,.menu-location-title, #mobile-inner-header, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover
,.main-nav.bk-menu-light .main-nav-container
{border-color: #ff5355;}

                      
.widget_most_commented .comments:after 
{border-right-color: #ff5355;}  
            .thumb, .module-fw-slider .flex-control-nav li a.flex-active, .module-breaking-carousel .content_out.small-post .meta:after,
.widget_most_commented .comments, .footer .cm-flex .flex-control-paging li a.flex-active, .main-nav #main-menu .menu > li:hover, .main-nav .menu > li.current-menu-item,
.module-feature2 .flex-direction-nav li a:hover, #ajax-form-search, .ajax-form input,
.bk-review-box .bk-overlay span, .bk-score-box, .share-total, #pagination .page-numbers.current, .post-page-links > span,
.woocommerce span.onsale, .woocommerce-page span.onsale, .widget_display_stats dd strong, .widget_display_search .search-icon, .searchform-wrap .search-icon,
#bbpress-forums #bbp-search-form .search-icon, #back-top, .woocommerce-page div.product .summary .product_title span, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, 
.related.products > h2 span, .woocommerce-page #reviews h3 span, .upsells.products > h2 span, .cross-sells > h2 span, .woocommerce-page .cart-collaterals .cart_totals h2 span
, .bbp-pagination-links a:hover, .bbp-pagination-links span.current, .module-square-grid .content_in_wrapper, .bk_tabs .ui-tabs-nav li.ui-tabs-active
{background-color: #ff5355;}

.content_out .review-score, ::-webkit-scrollbar-thumb, ::-webkit-scrollbar-thumb:window-inactive 
{background-color: rgba(255,83,85,0.9);}

.footer .cm-flex .flex-control-paging li a
{background-color: rgba(255,83,85,0.3);}


                #page-wrap { width: auto; }
        @media (max-width: 991px){
    .sidebar {display: none !important}
}



 #mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }

 /* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}


#mc_embed_signup .child_fields .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0px;
    vertical-align: middle;
    margin-right: 4px;
}